ISCS#FEP - Feature #807

NC3 PA,PISIOO000
09/10/2020 11:29 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/10/2020
09/10/2020
100%

2.00 hours
0.00 hour

Description
NC3 PA,PIsSOIIN0N0

History

#1 - 09/10/2020 11:32 AM - shixun yan

- Status changed from New to In Progress

#2 - 09/10/2020 01:26 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1



http://www.tcpdf.org

